<div class="row justify-content-center mt-5">
  <div class="col-md-4">
    <form [formGroup]="beerForm" (ngSubmit)="onSubmit()">
      <div class="form-group">
        <label>Name</label>
        <input
          class="form-control"
          type="text"
          formControlName="name"
          required
        />
      </div>

      <div class="form-group">
        <label>Rate</label>
        <input
          class="form-control"
          type="text"
          formControlName="rate"
          required
        />
      </div>
      <br>
      <div class="form-group">
        <button class="btn btn-primary btn-block" type="submit">
          Add Beer
        </button>
      </div>
    </form>
  </div>
</div>
